<!--
  @File Name          : acc.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 30/03/2020 à 19:03:43
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    30/03/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>
    <lightning-card title="LdsCreateRecord" icon-name="standard:record">
       <div class="slds-m-around_medium">
           <lightning-input label="Id" disabled value={accountId}></lightning-input>
           <lightning-input label="Name" onchange={handleNameChange} class="slds-m-bottom_x-small"></lightning-input>
           <lightning-button label="Create Account" variant="brand" onclick={createAccount}></lightning-button>
       </div>
    </lightning-card>
</template> 